Subject: Trainer Candidate - akshay mehrotra
From: akshay mehrotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:23:49 -0400

| | Tech Support Test

Name | akshay mehrotra
E-mail | [email-masked]
Phone Number | (011) 9953797370
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm insurance broker Pvt Ltd | Junior manager | April 2021 | 70000
Previous Employer 1 | Policy Bazaar Web aggregator Pvt ltdgate | Sr Team Leader | Jan 2018 | Nov 2019
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | In all my jobs I have been into training too as handeling a team means training people to make the best of them. In order to compete with the other teams and stay more updated training is required in every business segment, wether customer service, sales, technical support etc. In my last organization o was building the processas it was a new LOB so there I trained people on sales, customer service, email support and even for chat support. Mentoring and keeping people motivated has been my biggest tools in the journey of being a manager or a team coach.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The biggest challenge was when I started as a leader/trainer that was 'Different Learning Habits'
Whether you’re training 20 or 2000 learners, it’s vital that you consider learner preferences and habits in order to prevent further training issues.

The current workforce includes at least three generations, all of which have a radically different relationship with technology. So, our training is bound to be less effective if all employees are assumed to be equally tech-savvy or to have the same knowledge levels and learning habits.

And this was my biggest challenge to deliver the same training to different people sitting in the same bath with different mind set and generation.But once I learnd the art of engagement now it is not at all an issue while training or leading a big or a small team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I believe that I am the best candidate for this position because of my extensive customer service and management experience and my ability to adapt to any situation. I have a passion for success and goal oriented demeanor that would push me to accomplish my set tasks. Also, with my personable character, I can work well and communicate with others to contribute to team efforts. In all that I do, I would strive to advance the company, and I feel that my previous work experience proves that.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |